# https://reproducible-builds.org/docs/jvm/
buildinfo.version=1.0-SNAPSHOT

name=mpp-app-ui
group-id=com.hcsc.mpp
artifact-id=mpp-app-ui
version=4.2.2-SNAPSHOT

# source information
# no scm configured in pom.xml

# build instructions
build-tool=mvn

# effective build environment information
java.version=11
java.vendor=Oracle Corporation
os.name=Linux

# Maven rebuild instructions and effective environment
mvn.version=Apache Maven 3.5.2 (138edd61fd100ec658bfa2d307c43b76940a5d7d; 2017-10-18T02:58:13-05:00)

# output

outputs.0.filename=mpp-app-ui-4.2.2-SNAPSHOT.pom
outputs.0.length=55933
outputs.0.checksums.sha512=0f61af0ce15bcabff4360115b48c85176a8875a0f5c4c3207bca48bbb3450b7d52ec238f38518539af92793d0a02f85e6a6ff2d9270834255c2cf5823a75e956
